Auth Me [Fabric] Mod 1.18.2/1.16.5

Auth Me [Fabric] 1.18.2/1.16.5 is a mod that will drop account authentication into the game. Its main aim is to handle the session validation error when you connect to a server.

Auth Me
Auth Me

It’s now possible for you to authenticate yourself in Minecraft and validate again your session. Therefore, you will not have to encounter that issue once joining a server.

You are playing with a client-side only mod. It is built on the Fabric mod loader. It is obtainable for the most recent versions of Minecraft Java Edition.

We have some alternatives as follows:

  • ReAuth by TechnicianLP
  • OAuth by Sintinium

Other info

You can check the Contribution Guidelines for considering contributing to the mod.

About the security vulnerabilities, please review the security policy on how to report bugs!

It is an open-sourced project with the MIT license.

Auth Me is a cosmetic mod that offers you a new server utility to avoid the session validation error.

Requires

  • Fabric Modloader
  • Fabric API

HOW TO INSTALL

Here are some simple steps to install Auth Me [FABRIC] mod for PC:
1. First of all, you have to install Minecraft
2. Locate the Minecraft application folder:
On windows, you open Run from the Start menu, then type %appdata% and click Run.
On Mac open finder, you hold down ALT and click Go then Library in the top menu bar. Then you open the folder Application Support and look for Minecraft.
3. You put Auth Me [FABRIC] into the Mods folder
4. Finally, you just launch Minecraft and click the mods button and see the Auth Me [FABRIC] mod is installed now.

Auth Me Mod Download Links

For Minecraft: 1.18.2
For Minecraft: 1.18.1
For Minecraft: 1.17.1
For Minecraft: 1.16.5
For Minecraft: 1.15.2
For Minecraft: 1.14.4
Developer: Axieum- Source: curseforge
Rate this [votes ]
Rate this [votes ]

Leave a Reply

Your email address will not be published. Required fields are marked *